<?php
namespace HellixElementor\Modules\Carousel;

use HellixElementor\Base\Module_Base;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * The module class.
 */
class Module extends Module_Base {

	/**
	 * Get the widget of the module.
	 *
	 * @return string.
	 */
	public function get_widgets() {

		$widgets = [
			'Hero_Carousel',
			'Team_Member_Carousel',
			'Testimonial_Carousel',
			'Project_Carousel',
		];

		return $widgets;

	}

	/**
	 * Get the name of the module.
	 *
	 * @return string.
	 */
	public function get_name() {
		return 'carousel';
	}
}
